@charset "utf-8";

.site {
}

.site header {
    padding: 1rem;
    position: relative;
    max-width: 375px;
    margin: 0 auto;
}

.site header figure {
	overflow: hidden;
	height: 26em;
	border: 1em #fff solid;
	width: 17em;
	margin: 0px 1em 0 auto;
	position: relative;
}

.site header figure img	{

}

.site header::after {
    content: "";
    background-image: url(../img/woman_1.png);
    position: absolute;
    left: 1rem;
    top: 14rem;
    width: 12em;
    height: 12em;
    background-size: auto 100%;
    background-repeat: no-repeat;
}

.site h1 {
	font-size: 1.6em;
	/* letter-spacing: .1em; */
	font-weight: 900;
	line-height: 1.2;
	/* display: table; */
	/* padding: 1rem 0 1rem 7rem; */
	/* margin: .5rem 1rem 0 auto; */
	text-align: center;
}

.site .btn	{
	padding-left: 3.5em;
}
.btn::before {
	content: "";
	background-image: url(../img/rightHand.svg);
	width: 2.4em;
	height: 100%;
	background-size: 100% auto;
	background-position: left center;
	background-repeat: no-repeat;
	position: absolute;
	left: 1em;
}

.site section	{
	    margin: 2em 0;
}



.site_comment p{
	margin-bottom: 1em;
}
